	/*
  	Flaticon icon font: Flaticon
  	Creation date: 17/05/2019 18:43
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("https://17bcc2.claudeassets.com/20260121061038im_/https://www.altinkumdidimemlak.com/cms/default/style/flaticon/Flaticon.eot");
  src: url("https://1c2aaa.claudeassets.com/20260121061038im_/https://www.altinkumdidimemlak.com/cms/default/style/flaticon/Flaticon.eot#iefix") format("embedded-opentype"),
       url("https://f8be3b.claudeassets.com/20260121061038im_/https://www.altinkumdidimemlak.com/cms/default/style/flaticon/Flaticon.woff2") format("woff2"),
       url("https://d829dd.claudeassets.com/20260121061038im_/https://www.altinkumdidimemlak.com/cms/default/style/flaticon/Flaticon.woff") format("woff"),
       url("https://5b1970.claudeassets.com/20260121061038im_/https://www.altinkumdidimemlak.com/cms/default/style/flaticon/Flaticon.ttf") format("truetype"),
       url("https://22f07f.claudeassets.com/20260121061038im_/https://www.altinkumdidimemlak.com/cms/default/style/flaticon/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("https://22f07f.claudeassets.com/20260121061038im_/https://www.altinkumdidimemlak.com/cms/default/style/flaticon/Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}

.flaticon-home:before { content: "\f100"; }
.flaticon-placeholder-on-map-paper-in-perspective:before { content: "\f101"; }
.flaticon-building-land:before { content: "\f102"; }
.flaticon-land:before { content: "\f103"; }
.flaticon-building:before { content: "\f104"; }
/*
     FILE ARCHIVED ON 10:21:35 Aug 09, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:54:13 Aug 28, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.53
  exclusion.robots: 0.067
  exclusion.robots.policy: 0.056
  esindex: 0.008
  cdx.remote: 6.673
  LoadShardBlock: 203.979 (3)
  PetaboxLoader3.resolve: 117.557 (4)
  PetaboxLoader3.datanode: 149.585 (4)
  load_resource: 109.222
*/